Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Bộ chuyển mạch
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Nhóm kết nối
Có
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Chỉ báo LED giao tiếp
Có
Số lượng cổng combo SFP
24
Bảo mật
RoHS
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Khoảng nhiệt độ hoạt động
0 - 45 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
LED nguồn điện
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số lượng đầu vào Cx4
2
Thể tích xử lý
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
144 Gbit/s
Lọc địa chỉ MAC
Có
Bộ nhớ đệm gói
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
XGS4728F
GTIN EAN UPC
4718937562688
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Thương hiệu
Zyxel
Tên sản phẩm
XGS4728F
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, US
Ngày được thêm vào hệ thống
2010-06-28
Ngày sản xuất
Mã sản phẩm
91-010-181005B
Giới hạn tốc độ
Có
Bảng địa chỉ IP
8000
Giả mạo IP
Có
Có thể xếp chồng
Có
Hỗ trợ MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Hỗ trợ multicast
Có
Đầu vào tuyến đường
8000
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Zyxel XGS4728F 91-010-181005B Bộ chuyển mạch